/* @override http://www.thothcommunications.com.au/wordpress/wp-content/themes/thoth/style.css */

/* @override http://www.thothcommunications.com.au/wordpress/wp-content/themes/thoth/style.css */

/* @override http://www.thothcommunications.com.au/wordpress/wp-content/themes/thoth/style.css */

/* @override http://www.customsnapbacks.com.au/THOTH/style.css */

/* @override http://www.customsnapbacks.com.au/THOTH/style.css */

@charset "UTF-8";
/* CSS Document */
.container_24 {
	padding-left: 90px;
}
body {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #333333;
	font-size: 12px;
}
#logo {
	padding:10px;
	text-align: center;
}
#tagline {
	border-left: 1px solid #cccccc;
	height: 124px;
}
#tagline img {
	color: #f58424;
	padding-top: 95px;
	padding-left: 435px;
}
a {
	color: #f58424;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
blockquote p {
	color: #f58424;
}
#footer p {
	text-align: right;
	padding-right: 70px;
	margin: 0;
}
#access {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	width: 321px;
	height: 205px;
}
.menu {
	height: 200px;
	
}
.menu ul {
	list-style-type: none;
	padding: 20px 10px 10px;
}
.menu li {
	font-size: 14px;
	margin: 0;
	padding-top: 2px;
}
#content {
	border-left: 1px solid #cccccc;
	padding: 10px 70px 10px 10px;
}
ul#content li {

}
#content li {
	font-size: 14px;
}
#banner {
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	width: 570px;
	padding: 2px;
	border-top: 1px solid #ccc;
}

#contact-details p {
	padding: 11px 10px;
	margin: 0;
}
strong {
	color: #f58424;
}
td {
	padding: 10px 20px;
}
.current-menu-item a {
	font-weight: bold;
}
#cat-list ul {
	list-style-type: none;
}
#cat-list {
}
#cat-list li {
	float: left;
	border: 1px solid #cccccc;
	height: 80px;
	margin: 0 4px 20px;
}
img.alignright {
	float: right;
	
}
img.alignleft {
	float: left;
}
#more-cats {
	clear: left;
}
#content h1 {
	font-size: 14px;
	color: #f58424;
	margin: 0 0 10px;
}

